{
  "db_name": "PostgreSQL",
  "query": "INSERT INTO vehicle (radioCallName, station) VALUES ($1, $2);",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Text",
        "Text"
      ]
    },
    "nullable": []
  },
  "hash": "c28c0fd372fa23b0053ec38ce59b5bf791d8a75ba68937609698bd52c97c8d0d"
}
